prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libopkg
Description: opkg package manager library
Version: 0.4.3
Libs: -L${libdir} -lopkg
Cflags: -I${includedir}/libopkg

